INTERFACE
SUBROUTINE GRTEST(SIMUL,SCAPR,YD_PX,PDXINI,KNBMAX,KOUT)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE CONTROL_VECTORS
EXTERNAL SIMUL,SCAPR
TYPE(CONTROL_VECTOR),INTENT(IN) :: YD_PX
REAL(KIND=JPRB) ,INTENT(IN) :: PDXINI
INTEGER(KIND=JPIM),INTENT(IN) :: KNBMAX
INTEGER(KIND=JPIM),INTENT(IN) :: KOUT
END SUBROUTINE GRTEST
END INTERFACE
